### Method

# Camel NamedFlags get_length

since: 3.24

#### Declaration [src]

    guint
    camel_named_flags_get_length (
      const CamelNamedFlags* named_flags
    )

#### Description

No description available.

Available since: 3.24

#### Parameters

`named_flags`

  Type: `CamelNamedFlags`

  A `CamelNamedFlags`.

  The argument can be `NULL`.

#### Return value

Type: `guint`

Length of the array, aka how many named flags are stored there.